/* $Id: page-backgrounds.css,v 1.8 2009/11/04 20:57:49 johnalbin Exp $ */

/**
 * @file
 * Page Background Styling
 */
html{
	background: #265891 url(../images/bkg.jpg) repeat-x;}
body.not-front, body.node-type-page, .page-testimonialshtml, .page-design-bloghtml, .page-sitemap, body.node-type-person, body.node-type-design-blog {
	background: url(../images/interior-banner-road.jpg) center top no-repeat;}
body.node-type-dental, .page-gallery-dental-galleryhtml, .page-gallery-dental-bna-galleryhtml, .page-dental-testimonialshtml {
	background: url(../images/interior-banner-puzzle.jpg) center top no-repeat;}
body.node-type-bariatric, .page-gallery-bariatric-galleryhtml, .page-bariatric-testimonialshtml {
	background: url(../images/interior-banner-goal.jpg) center top no-repeat;}
body.node-type-plastic, .page-gallery-plastic-galleryhtml, .page-gallery-plastic-bna-galleryhtml, .page-plastic-testimonialshtml, .page-page-1-bloghtml, body.node-type-story {
	background: url(../images/interior-banner-hands.jpg) center top no-repeat;}
body.node-type-legal, .page-gallery-legal-galleryhtml, .page-legal-testimonialshtml, .page-24-7-ams-bloghtml, body.node-type-am-blog {
	background: url(../images/interior-banner-sky.jpg) center top no-repeat;}
body.node-type-lasik, .page-gallery-lasik-galleryhtml, .page-lasik-testimonialshtml, .page-writers-bloghtml, body.node-type-writers-blog {
	background: url(../images/interior-banner-goal.jpg) center top no-repeat;}
body.front{
	background: none;}
body.page-serviceshtml{
	background: url(../images/banner-puzzle.jpg) center top no-repeat;}
body.page-gallery-indexhtml{
	background: url(../images/banner-reach.jpg) center top no-repeat;}
body.page-speakers-bureauhtml, body.page-speakers-listhtml {
	background: url(../images/banner-marketing-experts.jpg) center top no-repeat;;
}
#header .section {
	background: url(../images/header-section-bkg.png) no-repeat;
	height: 117px;
	width: 1011px;	
}
.front #header-nav #header-nav-main{
    background: url(../images/nav-bkg2.png) no-repeat scroll 50px top transparent;
    width: 1011px;
    height: 201px;
}
.not-front #header-nav #header-nav-main{
    background: url(../images/nav-bkg2.png) no-repeat scroll 50px top transparent;
    width: 1011px;
    height: 85px;
} 
.page-gallery-bariatric-galleryhtml #header-nav #header-nav-main,
.page-gallery-legal-galleryhtml #header-nav #header-nav-main,
.page-gallery-lasik-galleryhtml #header-nav #header-nav-main,
.page-gallery-dental-galleryhtml #header-nav #header-nav-main,
.page-gallery-dental-bna-galleryhtml #header-nav #header-nav-main,
.page-gallery-plastic-galleryhtml #header-nav #header-nav-main,
.page-gallery-plastic-bna-galleryhtml #header-nav #header-nav-main,
.page-dental-testimonialshtml #header-nav #header-nav-main,
.page-plastic-testimonialshtml #header-nav #header-nav-main,
.page-legal-testimonialshtml #header-nav #header-nav-main,
.page-lasik-testimonialshtml #header-nav #header-nav-main, 
.page-bariatric-testimonialshtml #header-nav #header-nav-main{
    background: url(../images/nav-bkg2.png) no-repeat scroll 50px top transparent;
    width: 1011px;
    height: 201px; 
}
#header-nav #header-nav-inner{
    background: url(../images/nav-bkg2.png) no-repeat scroll 50px top transparent;
    width: 1011px;
    height: 201px;
}



#main-wrapper {
	background: url(../images/header-bkg.png) no-repeat;
}
#content-top-bkg{
	background: url(../images/spriteme1.png) -10px -1155px no-repeat;
	width: 876px;
	height: 20px;
}
#content-bottom-bkg{
	background: url(../images/spriteme1.png) -10px -2337px no-repeat;
	width: 876px;
	height: 20px;
}

.front #content-bottom-bkg{
	background: url(../images/spriteme1.png) -10px -2337px no-repeat;
	width: 876px;
	height: 20px;
	margin-left: 49px;
}
#main{
	background: url(../images/content-bkg.png) repeat-y;
	width: 876px;
}